var system = require("../../system")
const CtlBase = require("../ctl.base");
class ecloudsignCtl extends CtlBase {
    constructor() {
        super(CtlBase.getServiceName(ecloudsignCtl));
    }

    // 申请证书
    async applyCertificate(qobj, pobj, req) {
        //state为p_app表中appkey
        //var existedUser = await this.service.applyCertificate();

        return system.getResult2("ok");
    }



}
module.exports = ecloudsignCtl;